package com.example.bpa.view.fragment.setting;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.example.bpa.R;

public class systemparameter extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_systemparameter);
    }
}